Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 194326 - Rhythmbox crashes when updating certain podcasts
Summary: Rhythmbox crashes when updating certain podcasts
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: rhythmbox
Version: 5
Hardware: x86_64
OS: Linux
medium
high
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Depends On: 196876
Blocks: FC5Update
TreeView+ depends on / blocked
 
Reported: 2006-06-07 11:43 UTC by David Nielsen
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-01-25 01:03:26 UTC


Attachments (Terms of Use)
avc messages (deleted)
2006-06-07 11:44 UTC, David Nielsen
no flags Details
backtrace (deleted)
2006-06-07 11:44 UTC, David Nielsen
no flags Details


Links
System ID Priority Status Summary Last Updated
GNOME Bugzilla 339712 None None None Never

Description David Nielsen 2006-06-07 11:43:13 UTC
Description of problem:
When trying to update certain podcasts on my subscription list rhythmbox
crashes, I've attached the backtrace and avc messages of a 100% reproducable
case on my machine.

Version-Release number of selected component (if applicable):
rhythmbox-0.9.4.1-6

Comment 1 David Nielsen 2006-06-07 11:44:07 UTC
Created attachment 130668 [details]
avc messages

Comment 2 David Nielsen 2006-06-07 11:44:35 UTC
Created attachment 130669 [details]
backtrace

Comment 3 Alex Lancaster 2006-09-07 12:30:27 UTC
This is fixed upstream in 0.9.5:  http://bugzilla.gnome.org/show_bug.cgi?id=339712

Please upgrade rhythmbox on FC-5 to 0.9.5.

Comment 4 Matthias Clasen 2006-09-07 19:08:01 UTC
Thanks for confirming that this is fixed in 0.9.5

Comment 5 Alex Lancaster 2007-01-24 23:29:15 UTC
Can somebody please close this bug?  now that it is fixed in FC-5 (and later).


Note You need to log in before you can comment on or make changes to this bug.